@charset "UTF-8";

.fullstory img {border: 1px solid #ea8400; margin: 10px; padding: 10px;}
.fullstory ul, ol {margin: 20px 0;}
.fullstory li {margin: 0 0 0 20px; list-style-type: square; text-align: left;}
.fullstory b, strong {color:#0c1321;} 
.fullstory {margin: 40px 0;}

/* Выравнивание текста */
.text-justify {text-align: justify;}
.text-center {text-align: center;}

/* Color*/

.darkblue {color:#1a2430}
.orandg	{color:#ea8400;}
.black 		{color:#000;}
.white 		{color:#fff;}